/*
Theme Name: Kalium Child
Theme URI: https://laborator.co/themes/kalium/
Author: Laborator
Author URI: https://laborator.co/
Description: Start creating that amazing website that you have always wanted, only with Kalium — Connect with Laborator on:  <a href="https://themeforest.net/user/laborator">Envato</a> &bull; <a href="https://twitter.com/thelaborator">Twitter</a> &bull; <a href="https://www.facebook.com/laboratorcreative">Facebook</a> &bull; <a href="https://www.instagram.com/laboratorcreative/">Instagram</a>
Version: 2.8
License: GNU General Public License version 3.0
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kalium
Template: kalium
*/
h1, h2, h3, h4, h5, h6 {
    color: #bcc9c5;
}
.woocommerce .woocommerce-Reviews #comments>h2 {
    font-size: 20px;
    color: #bcc9c5;
}
#reviews {
    margin: 0 0 40px;
}
.woocommerce .products .product .item-info {
    margin: 0;
    position: relative;
    bottom: 0;
    padding: 15px 30px;
    width: 100%;
    left: 0;
}
.woocommerce .products .product .item-info h3 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 16px;
}
.woocommerce .products .product .item-info h3 a {
    font-size: 16px;
    color: #c6c6c6;
}
.woocommerce .products .product .item-info .price ins, .woocommerce .products .product .item-info .price>.amount {
    font-size: 22px;
    color: #c6c6c6;
    font-weight: 800;
}
.woocommerce .single-product--product-details>.product.product-images-columns-full .single-product-images {
    width: 100%;
}
header.main-header {
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #c6c6c6;
}
.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main div.menu > ul > li > a, .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu > li > a {
    color: #bac9c5;
}
.woocommerce .single-product--product-details>.product .summary {
    width: 100%;
    text-align: left;
}
.woocommerce .single-product-images .kalium-woocommerce-product-gallery .thumbnails .woocommerce-product-gallery__image a {
    border: 1px solid #c6c6c6;
}
.widget-area.widgets--columned-layout {
    text-align: center;
}
.woocommerce .single-product-images .kalium-woocommerce-product-gallery .main-product-images.carousel {
    margin-left: 0;
    margin-right: 0;
    border: 1px solid #c6c6c6;
}
p.price>.amount,
.woocommerce .summary p.price>.amount{
    font-size: 36px;
    color: #bcc9c5;
    letter-spacing: 2px;
}
.woocommerce .summary .woocommerce-product-rating,
.woocommerce .summary .product_meta,
.share-product-container {
    display: none;
}
.widget-area.widgets--columned-layout.widgets--columns-3>.widget {
    float: none;
    display: inline-block;
    padding: 0 50px;
    box-sizing: unset;
}
.woocommerce form.cart .quantity {
    margin: 0 20px 0 0;
}
.woocommerce form.cart .button {
    float: none;
}
.woocommerce .summary .product_title {
    color: #bcc9c5;
    font-size: 45px;
    margin-bottom: 20px;
}
.woocommerce .star-rating {
    display: block;
}
ul.product-icons {
    padding: 0;
    margin: 40px 0;
}
.product-icons li {
    max-width: 70px;
    display: inline-block;
    margin: 0 10px 0 0;
}
.product-icons img {
    max-width: 100%;
    height: auto;
}
.woocommerce .summary p {
    color: #1b202a;
}
.woocommerce form.cart .quantity~.button, .woocommerce #review_form_wrapper .form-submit input#submit {
    margin-left: 0;
    border: 2px solid #bcc9c5;
    background: #fff;
    color: #bcc9c5;
}
.woocommerce form.cart .quantity~.button:hover, .woocommerce #review_form_wrapper .form-submit input#submit:hover {
    background: #bcc9c5;
    color: #fff;
}
.woocommerce .single-product--product-details>.product .products>h2 {
    font-size: 20px;
    position: relative;
    text-align: center;
    line-height: 100%;
    overflow:hidden;
    font-weight: 800;
}
h3.page-header {
    font-size: 70px;
    text-align: center;
}
h3.page-header sup {
    font-size: 37px;
}
.woocommerce .single-product--product-details>.product .products>h2:before, .woocommerce .single-product--product-details>.product .products>h2:after{
    content :".";
    border-bottom: solid 1px #c6c6c6;
    position: absolute;
    line-height: 50%;
    width: 99%;
    margin: 0 1%;
}
.woocommerce .single-product--product-details>.product .products>h2:before{
    margin-left: -100%;
}
.woocommerce .woocommerce-Reviews #comments .commentlist .product-review {
    display: flex;
    flex-direction: column;
    height: 400px;
    padding: 0;
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: left top;
}
.woocommerce .woocommerce-Reviews .comment_container {
    width: 50%;
    align-self: flex-end;
    text-align: center;
    height: 100%;
    padding: 30px;
    position: relative;
}
.woocommerce .woocommerce-Reviews .comment_container:before {
    content: '';
    width: 76px;
    height: 100%;
    position: absolute;
    left: -70px;
    top: 0;
    background: url(assets/img/blue-wave.svg) no-repeat center right;
    background-size: cover;
}
.woocommerce .woocommerce-Reviews #comments .commentlist .product-review .avatar {
    float: none;
    position: relative;
}
.woocommerce .woocommerce-Reviews #comments .commentlist .comment-text {
    margin-left: 0;
}
.woocommerce .woocommerce-Reviews #comments .commentlist .comment-text .star-rating {
    float: none;
    margin: 20px 0 0;
}
.woocommerce .star-rating .star-rating-icons>i.filled {
    width: 30px;
    height: 36px;
    background: url(assets/img/ratings-star-1.svg) no-repeat center 2px;
    background-size: contain;
    text-indent: -9999px;
}
.fa-star:before {
    content: none;
}
.woocommerce .star-rating .star-rating-icons>i:nth-child(2) {
    background: url(assets/img/ratings-star-2.svg) no-repeat center 0;
    background-size: contain;
    margin-left: -4px;
}
.woocommerce .star-rating .star-rating-icons>i:nth-child(3) {
    background: url(assets/img/ratings-star-3.svg) no-repeat center center;
    background-size: contain;
    margin-left: -8px;
}
.woocommerce .star-rating .star-rating-icons>i:nth-child(4) {
    margin-left: -6px;
}
.woocommerce .star-rating .star-rating-icons>i:nth-child(5) {
    background: url(assets/img/ratings-star-5.svg) no-repeat center 0;
    background-size: contain;
    margin-left: -5px;
}
.woocommerce .woocommerce-Reviews #comments .commentlist .product-review .avatar {
    border: 4px solid #80babc;
    width: 130px;
    border-radius: 65px;
}
.woocommerce .woocommerce-Reviews #comments .commentlist .product-review:last-child {
    padding-bottom: 0;
}
.woocommerce .woocommerce-Reviews #comments .commentlist .product-review:first-child {
    padding-top: 0;
}
.woocommerce .woocommerce-Reviews #comments .commentlist {
    background-color: #ecf6f9;
}
.woocommerce .woocommerce-tabs .entry-content h2 {
    margin-top: 15px;
}
.woocommerce .woocommerce-tabs .entry-content {
    background: transparent;
    padding: 0;
}
.woocommerce-review__author {
    text-transform: uppercase;
    font-weight: 100;
    color: #a9cdce;
    letter-spacing: 1px;
    margin: 10px 0 5px;
    display: block;
    font-size: 14px;
}
.woocommerce .woocommerce-Reviews #review_form_wrapper {
    margin: 0;
}


/* Slider */

.slick-slider {
    height: 400px;
}

.slick-slider .slick-list {
    opacity: 0;
    position: absolute;
}

.slick-slider.slick-initialized {
    background: none;
}

.slick-slider.slick-initialized .slick-list {
    opacity: 1;
    position: relative;
    transition: opacity 0.2s ease-in;
}

.slick-slide img {
    display: inline-block !important;
    margin-bottom: 4px;
}

/* Arrows */
.slick-prev, .slick-next {
    position: absolute;
    top: 50%;
    display: block;
    width: 30px;
    height: 30px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent;
}

.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
    opacity: 1;
}

.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
    opacity: .25;
}

.slick-prev:before, .slick-next:before {
    opacity: .75;
    color: white;
}

.slick-prev {
    left: -35px;
    text-indent: -9999px;
}

.slick-prev:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 30px;
    height: 30px;
    background: url(assets/img/left-arrow.svg) no-repeat center center;
    opacity: .5;
    background-size: auto 30px;
}

.light .slick-prev:before {
    background: url(assets/img/left-arrow-white.svg) no-repeat center center;
}

.slick-next {
    right: -35px;
    text-indent: -9999px;
}

.slick-next:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 30px;
    height: 30px;
    background: url(assets/img/right-arrow.svg) no-repeat center center;
    opacity: .5;
    background-size: auto 30px;
}

.light .slick-next:before {
    background: url(assets/img/right-arrow-white.svg) no-repeat center center;
}

/* Dots */
.slick-dotted.slick-slider {
    margin-bottom: 30px;
}

ul.slick-dots {
    position: absolute;
    bottom: 5px;
    right: 0;
    display: block;
    width: 50%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 1px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.slick-dots li button {
    opacity: 0.75;
    display: block;
    padding: 0;
    width: 10px;
    height: 10px;
    text-indent: -9999px;
    cursor: pointer;
    border: 0;
    outline: none;
    background: #fff;
    border-radius: 5px;
}

.slick-dots li button:hover, .slick-dots li button:focus {
    outline: none;
    opacity: 1;
}

.slick-dots li.slick-active button {
    opacity: 1;
}

.light .slick-dots li button {
    background: #fff;
}

.light .slick-dots li.slick-active button {
    background: #fff;
}
.slick-stats .slick-slide {
    border-right: 1px solid #fff;
    padding: 0 20px;
}
.slick-stats .slick-active:last-child {
    border: none;
}
.product .vc-row-container {
    padding: 0;
    margin: 60px auto;
    max-width: 1000px;
}
.vital-care,
.vital-size,
.vital-delivery {
    padding: 0 0 0 90px;
    max-width: 90%;
    margin-bottom: 30px;
}
.vital-care {
    background: url(assets/img/care-symbol.svg) no-repeat left top;
    background-size: 70px;
    min-height: 70px;
}
.vital-size {
    background: url(assets/img/size-symbol.svg) no-repeat left top;
    background-size: 70px;
    min-height: 70px;
}
.vital-delivery {
    background: url(assets/img/delivery-symbol.svg) no-repeat left top;
    background-size: 70px;
    min-height: 70px;
}
#tab-description h4 {
    color: #bcc9c5;
}
#tab-description h2 {
    font-weight: 800;
    font-size: 60px;
    margin: 0;
    color: #bcc9c5;
}
#tab-description {
    margin-top: 70px;
    border-top: 1px solid #c6c6c6;
}
.header-banner {
    margin-bottom: 50px;
}
.header-banner img {
    width: 100%;
    height: auto;
}
.site-footer .footer-bottom-content p,
.site-footer .footer-bottom-content p a {
    color: #fff;
}
.woocommerce .products .product .item-info h3 {
    margin: 0;
}
.woocommerce .products .product .item-info .item-info-row>.price-column {
    margin-top: auto;
}
.woocommerce .products .product .item-info .item-info-row>.title-column {
    margin-top: auto;
    margin-bottom: 5px;
}
.purchase-message {
    font-size: 20px;
    padding: 30px;
    background: rgba(222, 235, 231, 0.88);
    border-radius: 20px;
}

@media only screen and (max-width: 600px) {
    h3.page-header {
        font-size: 50px;
        text-align: center;
    }

    h3.page-header sup {
        font-size: 27px;
    }
    .vc_row.vc_custom_1556793714449 {
        background-position: top !important;
        background-size: auto 180px !important;
    }
    .vc_row.vc_custom_1556793714449 .vc_empty_space {
        height: 145px!important;
    }
    .woocommerce .single-product--product-details>.product .products>h2 {
        font-size: 16px;
    }
}